PIPELINE_TRIGGERED_BY=Julien Wadel
BRANCH=fix/msqogl_crash
SDK_VERSION=5.4.73-1-gcc7a247c7a
TEST_JOB_ID=4179051
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4179051
BCTOOLBOX_VERSION=5.4.73
ORTP_VERSION=5.4.73
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.4.73
BELR_VERSION=5.4.73
BZRTP_VERSION=5.4.73
BCUNIT_VERSION=5.4.73
BELLESIP_VERSION=5.4.73
LIME_VERSION=5.4.73
LIBLINPHONE_VERSION=5.4.73
MS2_VERSION=5.4.73-1-g39986d29
